Download it now!
Bug 30440 - wrong weblink to openoffice.org website on start screen
Summary: wrong weblink to openoffice.org website on start screen
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: high trivial
Assignee: Petr Mladek
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-28 14:34 UTC by Marius Tolzmann
Modified: 2011-01-12 08:28 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marius Tolzmann 2010-09-28 14:34:02 UTC
hi there..

when clicking the [i]-button on the start screen of libreoffice it still opens the openoffice.org website instead of the documentfoundation.org website..

[i] Get more information about LibreOffice

.. should be easy to fix 8)

i am using

LibreOffice 3.3.0 
OOO330m7 (Build:9526)
ooo-build 2010-09-24

regards,
    m.

p.s.: thanks for bringing back color(ed icons) to my menu and my taskbar 8)
Comment 1 Raphael Bircher 2010-09-29 17:20:55 UTC
System independ
Comment 2 Kohei Yoshida 2010-09-30 11:37:38 UTC
Setting importance to high.  Obviously we can't ship without fixing this.
Comment 3 Petr Mladek 2010-10-01 11:22:14 UTC
It has been fixed by
http://cgit.freedesktop.org/libreoffice/bootstrap/commit/?id=79dd2928a0eb170d634d19480c5f24f0bc2a67b7

The variable STARTCENTER_INFO_URL defines the URL associated with the [i]-button.
Comment 4 sophie 2011-01-12 08:28:35 UTC
Verified - The site display a page not found, but it's another story - closing Sophie